cutlass::gemm::GlobalStoreStream< Iterator_, Transformer_ >::Params Struct Reference

The params.

`#include <gemm_global_stream.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE int | initialize (Pointer pointer, Index ld)
| Setup the params. More...

## Public Attributes

Iterator::Params | iterator
| The iterator params. More...

## Member Function Documentation

## initialize()

template<typename Iterator_ , typename Transformer_ = Copy<typename Iterator_::Fragment>>

CUTLASS_HOST_DEVICE int cutlass::gemm::GlobalStoreStream< Iterator_, Transformer_ >::Params::initialize | ( | Pointer | pointer,
|  | Index | ld
| ) |  |

inline

## Member Data Documentation

## iterator

template<typename Iterator_ , typename Transformer_ = Copy<typename Iterator_::Fragment>>

Iterator::Params cutlass::gemm::GlobalStoreStream< Iterator_, Transformer_ >::Params::iterator

The documentation for this struct was generated from the following file:

- gemm_global_stream.h